A:link
{       
COLOR: #990000;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 7.5pt;
TEXT-DECORATION: none;
}
 
A:active
{       
COLOR: #990000;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 7.5pt;
TEXT-DECORATION: none;
}
 
A:visited
{       
COLOR: #990000;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 7.5pt;
TEXT-DECORATION: none;
}
 
A:hover
{
COLOR: #000000;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 7.5pt;
TEXT-DECORATION: underline;
}

input
{      
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 8pt;
}
TEXTAREA {
	background-color: #ffffff;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 8pt;
  border: #000000 1px solid;
}

.altButtonFormat {
background-color: #c0c0c0;
font-family: Verdana, Arial, Helvetica, sans-serif;
border: #000000 1px solid;
font-size: 8pt;
color: #000000
}

.altTextField {
background-color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #000000;
border: #000000 1px solid;
}

.picinfo      
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 7.5pt; 
color: #000066; 
}
.picinfocat      
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 7.5pt;
font-weight: bold; 
color: #000000; 
}
.little     
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 7.5pt;
color: #000000; 
}
.normal
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt;
color: #000000; 
}
.normalblue
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt;
color: #000066; 
}

BODY 
{scrollbar-face-color: #000000; scrollbar-shadow-color: #EFEFEF; 
scrollbar-highlight-color: #EFEFEF; scrollbar-3dlight-color: #EFEFEF; 
scrollbar-darkshadow-color: #EFEFEF; scrollbar-track-color: #EFEFEF; 
scrollbar-arrow-color: #EFEFEF}